:root {
    --jbPrimary: #185FA5;
    --jbPrimaryDark: #0C447C;
    --jbPrimaryLight: #E6F1FB;
    --black: #000000;
    --black-75: #000000BF;
    --black-50: #00000080;
    --black-25: #00000040;
    --black-15: #0000000F;
    --white: #ffffff;
    --white-75: #ffffffBF;
    --white-50: #ffffff80;
    --white-25: #ffffff40;
}

/* outfit-100 - latin_latin-ext */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/outfit-v15-latin_latin-ext-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* outfit-300 - latin_latin-ext */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/outfit-v15-latin_latin-ext-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* outfit-regular - latin_latin-ext */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/outfit-v15-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* outfit-700 - latin_latin-ext */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/outfit-v15-latin_latin-ext-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    font-family: 'Outfit', sans-serif;
    margin-bottom: 60px;
    -webkit-font-smoothing: antialiased;
    /* For Firefox */
    -moz-osx-font-smoothing: grayscale;
    /* Standard property for modern browsers */
    text-rendering: optimizeLegibility;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}
